.vlist_a{width:120px;float:left;}
.vlist_a p{font-family:'Arimo';color:#595653;font-size:12px;font-weight:bold;text-align:left;padding-right:3px;padding-bottom:3px;padding-top:10px;float:right;clear:both;}
.vlist_b{width:70%;float:right;}
.vlist_b p{font-family:'Arimo';color:#595653;font-size:12px;font-weight:normal;text-align:left;padding-bottom:3px;padding-top:3px;padding-top:10px;float:left;clear:both;}
.vlist_velemeny{margin-top:10px;background-position:center center;background-repeat:no-repeat;background-image:url(../images/velemenyek.png);width:100%;height:290px;}
.vv{font-family:'Open Sans';color:#595653;font-size:13px;font-weight:normal;line-height:18px;text-align:left;border-bottom:1px solid #dedbd6;padding-bottom:10px;padding-top:10px;}
.vv .name{font-size:14px;font-weight:bold;letter-spacing:-0.03em;}
.vv .date{font-size:10px;font-weight:normal;}
.vastag{font-family:'Arimo';color:#595653;font-size:14px;font-weight:bold;text-align:left;padding-bottom:10px;padding-top:18px;float:left;}
.vekony{font-family:'Arimo';color:#595653;font-size:14px;font-weight:normal;text-align:left;padding-bottom:10px;padding-top:18px;float:left;}
.dropdown_emlek{margin-top:10px;margin-bottom:-10px;background:url('../images/drop_b.png') no-repeat;display:inline-block;width:210px;float:right;}
.dropdown_emlek select{border:0 !important;-webkit-appearance:none;-moz-appearance:none;background:url('../images/drop_a.png') no-repeat;background-position:-20px 0px;width:200px;height:27px;text-indent:0px;text-overflow:"";font-family:'Arimo', sans-serif;color:#353535;font-size:12px;line-height:15px;text-align:left;margin-left:2px;}
.szunet{clear:both;}
.ikonka{float:left;width:110px;}
.ikonka img{width:100px;height:100px;margin-bottom:10px;margin-left:auto;margin-right:auto;}
.tab-pane .submit-igen{margin-top:0px;font-family:'Arimo', sans-serif;font-weight:bold;color:#02720d;cursor:pointer;display:inline-block;font-size:14px;text-align:center;width:44px;height:20px;padding-top:4px;background-position:center center;background-repeat:no-repeat;background-image:url(../images/igen.png);-webkit-transition:background 0.1s linear 0s, color 0.1s linear 0s;-moz-transition:background 0.1s linear 0s, color 0.1s linear 0s;-o-transition:background 0.1s linear 0s, color 0.1s linear 0s;transition:background 0.1s linear 0s, color 0.1s linear 0s;opacity:1;filter:alpha(opacity=100);}
.tab-pane .submit-nem{margin-top:0px;font-family:'Arimo', sans-serif;font-weight:bold;color:#b8161c;cursor:pointer;display:inline-block;font-size:14px;text-align:center;width:44px;height:20px;padding-top:4px;background-position:center center;background-repeat:no-repeat;background-image:url(../images/nem.png);-webkit-transition:background 0.1s linear 0s, color 0.1s linear 0s;-moz-transition:background 0.1s linear 0s, color 0.1s linear 0s;-o-transition:background 0.1s linear 0s, color 0.1s linear 0s;transition:background 0.1s linear 0s, color 0.1s linear 0s;opacity:1;filter:alpha(opacity=100);}
.tab-pane .submit-igen:hover,
.tab-pane .submit-nem:hover{opacity:0.7;filter:alpha(opacity=70);}
.helyezes{font-family:'Oswald', sans-serif;font-weight:700;color:#595653;font-size:18px;text-align:center;margin-left:20px;margin-top:5px;float:left;}
.szavazas{margin-right:20px;float:right;}
.button{display:inline-block;margin-bottom:0;padding:13px 26px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;color:#23262C;vertical-align:middle;text-align:center;text-transform:uppercase;font-weight:500;font-size:16px;cursor:pointer;border:none;-webkit-transition:all 0.1s linear;-moz-transition:all 0.1s linear;-o-transition:all 0.1s linear;transition:all 0.1s linear;*border:0;*zoom:1;}
.button:hover,
.button:active,
.button:focus{color:#FFFFFF;}
.button.button-large{padding:16px 30px;font-size:18px;}
.button.button-small{padding:8px 18px;font-size:14px;}
.button.button-mini{padding:4px 12px;font-size:12px;}
.button.button-block{padding-right:0;padding-left:0;width:100%;}
.button + .button{margin-left:10px;}
.accordion{margin-bottom:20px;}
.accordion-group{margin-bottom:4px;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.accordion-heading{border-bottom:0 none;}
.accordion-heading .accordion-toggle{position:relative;display:block;padding:15px;background:#3C3F45;color:#23262C;font-size:18px;font-weight:600;text-transform:uppercase;-webkit-transition:all 0.1s linear 0s;-moz-transition:all 0.1s linear 0s;-ms-transition:all 0.1s linear 0s;-o-transition:all 0.1s linear 0s;transition:all 0.1s linear 0s;}
.accordion-toggle{cursor:pointer;}
.accordion-heading:hover .accordion-toggle,
.accordion-heading:hover .accordion-toggle.inactive{background:#DE5E60;color:#FFFFFF;}
.accordion-heading .accordion-toggle.active{background:#DE5E60;color:#FFFFFF;}
.accordion-heading .accordion-toggle.inactive{background:#3C3F45;}
.accordion-heading.accordionize .accordion-toggle span,
.accordion-heading.togglize .accordion-toggle span{position:absolute;top:50%;right:20px;margin:-8px 0 0 0;color:#23262C;font-size:18px;-webkit-transition:all 0.1s linear 0s;-moz-transition:all 0.1s linear 0s;-ms-transition:all 0.1s linear 0s;-o-transition:all 0.1s linear 0s;transition:all 0.1s linear 0s;}
.accordion-heading:hover .accordion-toggle span{color:#FFFFFF;}
.accordion-heading .accordion-toggle.active span,
.accordion-heading:hover .accordion-toggle.inactive span{color:#FFFFFF;}
.accordion-heading.accordionize .accordion-toggle.active span,
.accordion-heading.togglize .accordion-toggle.active span{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.accordion-heading.togglize .accordion-toggle span{margin:-8px 0 0 0;font-size:18px;}
.accordion-heading.togglize .accordion-toggle.active span{opacity:0;filter:alpha(opacity=0);}
.accordion-heading.togglize .accordion-toggle.active span + span{opacity:1;filter:alpha(opacity=100);}
.accordion-inner{background:#26292E;padding:16px 20px;border:none;}
.alert{margin-bottom:20px;padding:15px 35px 15px 15px;border:none;text-shadow:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;background-color:#DBA571;}
.alert,
.alert h4{color:#FFFFFF;}
.alert h4{margin:0;}
.alert .close{position:relative;top:2px;right:-22px;line-height:20px;color:#FFFFFF;text-shadow:none;-webkit-transition:opacity 0.1s linear 0s;-moz-transition:opacity 0.1s linear 0s;-ms-transition:opacity 0.1s linear 0s;-o-transition:opacity 0.1s linear 0s;transition:opacity 0.1s linear 0s;}
.alert .close:hover{opacity:1;}
.alert-standard{background-color:#3C3F45;}
.alert-success{background-color:#1F7F5C;}
.alert-danger,
.alert-error{background-color:#E56C69;}
.alert-info{background-color:#5A9AA8;}
.alert-block{padding-top:14px;padding-bottom:14px;}
.alert-block > p,
.alert-block > ul{margin-bottom:0;}
.alert-block p + p{margin-top:5px;}
.jobbdoboz{margin-top:30px;background:#e8e2d8;border:1px solid #e4ded9;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.jobbdoboz .nav,
.nav{text-align:center;margin-bottom:0px;margin-left:0;list-style:none;border-bottom:1px solid #765a41;}
.jobbdoboz .nav > li > a{font-family:'Oswald', sans-serif;font-weight:300;display:block;color:#7f7f7f;font-size:18px;text-align:center;margin-top:10px;height:20px;}
.nav > li > a{font-family:'Oswald', sans-serif;font-weight:300;display:block;color:#7f7f7f;font-size:18px;text-align:center;line-height:20;}
.jobbdoboz .nav > li > a{font-family:'Oswald', sans-serif;font-weight:300;display:block;color:#97826d;font-size:18px;text-align:center;}
.nav > li > a:hover,
.nav > li > a:focus{background-color:#fff;color:#ff6c13;text-decoration:none;display:block;text-align:center;border-bottom:3px solid #fff;}
.jobbdoboz .nav > li > a:hover,
.jobbdoboz .nav > li > a:focus{border:0px solid #fff;background-color:#e8e2d8;color:#604023;text-decoration:none;display:block;text-align:center;}
.nav > li > a > img{max-width:none;}
.nav > .pull-right{float:right;}
.nav-tabs{*zoom:1;}
.nav-tabs:before,
.nav-tabs:after{display:table;content:"";line-height:0;}
.nav-tabs:after{clear:both;}
.nav-tabs{margin-left:auto;margin-right:auto;text-align:center;border-bottom:none;}
.nav-tabs > li{font-family:'Oswald', sans-serif;font-weight:300;display:block;color:#7f7f7f;font-size:18px;text-align:center;line-height:20;min-width:195px;float:left;}
.jobbdoboz .nav-tabs > li{font-family:'Oswald', sans-serif;font-weight:300;display:block;color:#7f7f7f;font-size:18px;text-align:center;line-height:20;min-width:140px;float:left;}
.nav-tabs > li > a{padding:0px;line-height:15px;border-bottom:3px solid #fff;padding-top:10px;padding-bottom:10px;margin-bottom:1px}
.jobbdoboz .nav-tabs > li > a{border-bottom:0px solid #fff;border-right:0px dotted #a7a29a;padding:0px;line-height:15px;padding-top:10px;padding-left:3px;padding-bottom:11px;margin-bottom:0px;}
.jobbdoboz .nav-tabs > li > a .kozep{border-bottom:0px solid #fff;border-right:1px dotted #a7a29a;border-left:1px dotted #a7a29a;padding-left:20px;padding-right:20px;}
.jobbdoboz .nav-tabs > .active > a,
.jobbdoboz .nav-tabs > .active > a:hover,
.jobbdoboz .nav-tabs > .active > a:focus{border:none;color:#765a41;cursor:default;border-bottom:3px solid #765a41;padding-top:10px;padding-bottom:11px;margin-bottom:0px;background:#e8e2d8;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-position: right top;
    background-repeat: no-repeat;
    border-color: -moz-use-text-color -moz-use-text-color #dda97a;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 3px;
    color: black;
    cursor: default;
    margin-bottom: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 3px solid #dda97a;
}.tabbable{*zoom:1;}
.tabbable:before,
.tabbable:after{text-align:center;display:table;content:"";line-height:0;}
.tabbable:after{clear:both;}
.jobbdoboz .tab-content{overflow:auto;padding:10px;background:#fff;font-family:'Arimo', sans-serif;font-size:12px;line-height:16px;vertical-align:middle;}
.tab-content{overflow:hidden;padding-top:20px;background:#fff;font-family:'Arimo', sans-serif;text-align:center;font-size:12px;line-height:16px;vertical-align:middle;}
.tab-content > .tab-pane{display:none;}
.tab-content > .active{display:block;}
.tab-pane p{font-family:'Open Sans', sans-serif;color:#553213;font-size:13px;line-height:16px;margin:0px;}
.tab-pane .price{font-weight:bold;color:#000;margin-top:5px;margin-bottom:0px;}
.tab-pane p img{width:100px;height:100px;margin-bottom:10px;}
.tab-pane p .submit{margin-top:0px;font-family:'Oswald', sans-serif;font-weight:400;color:#fff;cursor:pointer;display:inline-block;font-size:14px;text-align:center;width:100px;height:36px;padding-top:20px;background-position:center center;background-repeat:no-repeat;background-image:url(../images/button_index_red_a.png);text-shadow:0px -1px #c10a0e;-webkit-transition:background 0.1s linear 0s, color 0.1s linear 0s;-moz-transition:background 0.1s linear 0s, color 0.1s linear 0s;-o-transition:background 0.1s linear 0s, color 0.1s linear 0s;transition:background 0.1s linear 0s, color 0.1s linear 0s;}
.tab-pane p .submit:hover{text-shadow:0px -1px #c10a0e;background-position:center center;background-repeat:no-repeat;background-image:url(../images/button_index_red_b.png);}
.check_top{font-family:'Oswald', sans-serif;font-weight:400;color:#fff;font-size:16px;text-align:left;letter-spacing:-0.02em;text-transform:uppercase;width:100%;height:40px;background-color:#f7910a;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-top:10px;margin-bottom:-12px;padding-top:10px;margin-left:0px;padding-left:10px;}
.list_top_a{font-family:'Oswald', sans-serif;font-weight:400;color:#fff;font-size:16px;text-align:left;letter-spacing:-0.02em;text-transform:uppercase;width:100%;height:26px;background-color:#ccc1b8;margin-top:4px;margin-bottom:0px;padding-top:5px;margin-left:0px;padding-left:10px;background-position:150px center;background-repeat:no-repeat;}
.list_top_b{font-family:'Oswald', sans-serif;font-weight:400;color:#fff;font-size:16px;text-align:left;letter-spacing:-0.02em;text-transform:uppercase;width:100%;height:40px;background-color:#ccc1b8;margin-top:10px;margin-bottom:-9px;padding-top:10px;margin-left:0px;padding-left:10px;background-position:150px center;background-repeat:no-repeat;background-image:url(../images/check_open.png);}
.list_top_a .elemek{list-style:none;font-family:'Arimo', sans-serif;font-weight:normal;color:#353535;font-size:12px;text-align:left;text-transform:none;width:100%;height:40px;background-color:#fff;margin-top:8px;margin-bottom:-30px;padding-top:10px;margin-left:-10px;padding-left:10px;}
.sor_a{margin-right:10px;float:left;}
.sor_b{font-weight:bold;margin-right:5px;float:right;}
.check-clear{display:block;margin-top:10px;*zoom:1}
.check-clear:before, .check-clear:after{display:table;line-height:0;content:""}
.check-clear:after{clear:both;margin-top:20px;}
.check-clear-marka{display:block;margin-top:10px;height:20px;*zoom:1}
.check-clear-marka:before, .check-clear-marka:after{display:table;line-height:0;content:""}
.check-clear-marka:after{clear:both;margin-top:20px;}
.lista-szuro .dropdown_c .input{font-family:'Arimo', sans-serif;color:#353535;font-size:12px;line-height:15px;border:0px solid #000;height:21px;width:26px;background:url(../images/select_mini.png) no-repeat right top;font-size:12px;margin-top:0px;float:right;text-align:center;}
.lista-szuro .dropdown_e .submit{margin-left:0px;margin-top:0px;cursor:pointer;display:inline-block;font-size:14px;text-align:center;width:28px;height:27px;padding-top:0px;background-position:center center;background-repeat:no-repeat;background-image:url(../images/arrow_b1.png);opacity:0.4;filter:alpha(opacity=40);}
.lista-szuro .dropdown_d .submit{margin-left:-8px;margin-top:0px;cursor:pointer;display:inline-block;font-size:14px;text-align:center;width:28px;height:27px;padding-top:0px;background-position:center center;background-repeat:no-repeat;background-image:url(../images/arrow_j1.png);}
.lista-szuro, .lista-szuro-vegleg{font-family:'Oswald', sans-serif;font-weight:400;color:#553213;font-size:14px;letter-spacing:-0.02em;text-transform:uppercase;width:100%;height:50px;background-color:#e2dbd4;border-top:solid 1px #ccc1b8;border-left:solid 1px #ccc1b8;border-bottom:solid 1px #ccc1b8;border-right:solid 1px #ccc1b8;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-top:20px;margin-bottom:20px;}
.lista-szuro .elnev, .lista-szuro-vegleg .elnev{margin-top:12px;margin-left:10px;margin-right:10px;float:left;}
.lista-szuro .elnev-kicsi{font-family:'Arimo', sans-serif;color:#353535;font-size:12px;line-height:15px;text-align:left;margin-top:20px;margin-left:10px;margin-right:10px;text-transform:none;float:left;}
.lista-szuro .dropdown_a{margin-top:12px;background:url('../images/drop_b.png') no-repeat;display:inline-block;width:160px;text-transform:none;}
.lista-szuro .dropdown_b{margin-top:12px;background:url('../images/drop_b.png') no-repeat;display:inline-block;width:70px;float:left;}
.lista-szuro .dropdown_c,
.lista-szuro .dropdown_d,
.lista-szuro .dropdown_e{margin-top:12px;display:inline-block;width:37px;float:left;}
.lista-szuro .dropdown_a select{border:0 !important;-webkit-appearance:none;-moz-appearance:none;background:url('../images/drop_a.png') no-repeat;background-position:-60px 0px;width:159px;height:27px;text-indent:0px;text-overflow:"";float:right;font-family:'Arimo', sans-serif;color:#353535;font-size:12px;line-height:15px;text-align:left;outline:none;margin-left:-10px;}
.lista-szuro .dropdown_b select{border:0 !important;-webkit-appearance:none;-moz-appearance:none;background:url('../images/drop_a.png') no-repeat;background-position:-151px 0px;width:69px;height:27px;text-indent:0px;text-overflow:"";float:right;font-family:'Arimo', sans-serif;color:#353535;font-size:12px;line-height:15px;text-align:left;outline:none;}
.lista-top{font-family:'Arimo', sans-serif;color:#353535;font-size:12px;line-height:24px;text-align:left;margin-top:30px;width:100%;}
.lista-top span{margin-top:0px;font-family:'Oswald', sans-serif;font-weight:300;color:#553213;font-size:30px;width:100px;letter-spacing:-0.02em;height:36px;}
.lista-top div{display:inline;margin-top:0px;font-family:'Oswald', sans-serif;font-weight:300;color:#553213;font-size:30px;width:100px;letter-spacing:-0.02em;height:36px;}
.lista-cim1{font-family:'Oswald', sans-serif;font-weight:300;color:#553213;font-size:24px;width:100px;letter-spacing:-0.02em;padding-top:-10px;display:inline-block;}
.lista-cim2{font-family:'parfumbold', sans-serif;color:#ff6c13;font-size:60px;letter-spacing:-0.01em;text-align:left;margin-left:-16px;margin-bottom:40px;display:inline-block;}
.lista-clear{width:100%;height:30px;}
.lista-in p{font-family:'Arimo', sans-serif;color:#000;font-size:11px;line-height:16px;text-align:left;margin:0px;width:100%;}
.p1{padding-left:15px;text-align:center;background-position:center center;background-repeat:no-repeat;background-image:url(../images/parfum_keret.png);}
.lista-in p strong{font-family:'Arimo', sans-serif;color:#000;font-size:12px;line-height:16px;text-align:left;margin:0px;font-weight:bold;}
.lista-in .price-old{font-weight:bold;color:#434343;margin-top:0;margin-bottom:0px;text-align:left;text-decoration:line-through;}
.lista-in .price-most{font-weight:bold;color:#ee2b32;margin-top:0;font-size:14px;margin-bottom:-5px;text-align:left;}
.lista-in .price-takarit{font-weight:bold;color:#000;margin-top:5px;margin-bottom:-10px;text-align:left;}
.lista-in img.product-img{width:100px;height:100px;margin-bottom:10px;}
.lista-in p img{width:30px;height:30px;margin-bottom:10px;}
.lista-in p .submit{margin-left:-10px;margin-top:0px;font-family:'Oswald', sans-serif;font-weight:400;color:#fff;cursor:pointer;display:inline-block;font-size:14px;text-align:center;width:100px;height:36px;padding-top:20px;background-position:center center;background-repeat:no-repeat;background-image:url(../images/button_index_red_a.png);text-shadow:0px -1px #c10a0e;-webkit-transition:background 0.1s linear 0s, color 0.1s linear 0s;-moz-transition:background 0.1s linear 0s, color 0.1s linear 0s;-o-transition:background 0.1s linear 0s, color 0.1s linear 0s;transition:background 0.1s linear 0s, color 0.1s linear 0s;}
.lista-in p .submit:hover{text-shadow:0px -1px #c10a0e;background-position:center center;background-repeat:no-repeat;background-image:url(../images/button_index_red_b.png);}
blockquote{padding:15px 20px;border-left:2px solid #DE5E60;}
blockquote p{margin-bottom:0;font-size:18px;line-height:28px;}
blockquote small{display:block;color:#65676c;font-weight:400;font-size:13px;line-height:20px;margin-top:10px;}
blockquote small:before{content:'';}
.tooltip{position:absolute;z-index:999;display:block;visibility:visible;padding:5px;font-weight:400;font-size:14px;opacity:0;filter:alpha(opacity=0);}
.tooltip.in{opacity:1;filter:alpha(opacity=100);}
.tooltip.top{margin-top:-3px;}
.tooltip.right{margin-left:3px;}
.tooltip.bottom{margin-top:3px;}
.tooltip.left{margin-left:-3px;}
.tooltip-inner{padding:16px;max-width:300px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background-color:#FFFFFF;color:#26292E;text-align:center;text-decoration:none;}
.tooltip-arrow{position:absolute;width:0;height:0;border-style:solid;border-color:transparent;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-15px;border-width:10px 10px 0;border-top-color:#FFFFFF;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-15px;border-width:10px 10px 10px 0;border-right-color:#FFFFFF;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-15px;border-width:10px 0 10px 10px;border-left-color:#FFFFFF;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-15px;border-width:0 10px 10px;border-bottom-color:#FFFFFF;}
.info-block{border-left:2px solid #DE5E60;overflow:hidden;padding:20px;position:relative;}
.info-text{padding-right:20%;position:relative;}
.info-block h3{font-size:24px;line-height:1em;text-transform:uppercase;}
.info-block p{margin-bottom:0;}
.info-block a.button{margin-top:-20px;position:absolute;right:0;top:50%;}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe,
.video-container object,
.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;border:none;}
.icons-example ul{margin:0;padding:0;text-align:center;}
.icons-example ul li{display:inline-block;margin:15px;list-style:none;cursor:pointer;}
.icons-example ul li a{display:block;width:70px;height:70px;background:#26292E;-webkit-transition:all 400ms ease-out 0s;-moz-transition:all 400ms ease-out 0s;-o-transition:all 400ms ease-out 0s;transition:all 400ms ease-out 0s;-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg);}
.icons-example ul li a span{display:inline-block;margin:0;color:#55606a;font-size:32px;line-height:70px;opacity:0.3;filter:alpha(opacity=30);-webkit-transition:all 400ms ease-out 0s;-moz-transition:all 400ms ease-out 0s;-o-transition:all 400ms ease-out 0s;transition:all 400ms ease-out 0s;-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg);}
.icons-example ul li:hover a,
.icons-example ul li.active a{background-color:#DE5E60;-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);}
.icons-example ul li:hover a span,
.icons-example ul li.active a span{color:#FFFFFF;opacity:1;filter:alpha(opacity=100);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);}
.holjarunk{margin-top:-50px;text-align:right;position:relative}
.kosar-doboz{border-right:1px dotted #B2B2B2;height:100px;}
.kosar-szunet{height:20px;}
.kosar-cim_a{font-family:'Oswald', sans-serif;font-weight:400;color:#553213;font-size:18px;letter-spacing:-0.01em;padding-top:5px;text-transform:uppercase;}
.kosar-cim_b{margin-top:10px;margin-bottom:30px;font-family:'Oswald', sans-serif;font-weight:300;color:#553213;font-size:30px;letter-spacing:-0.01em;padding-top:5px;text-transform:uppercase;}
.kosar-in .ikon img{width:490px;height:344px;}
.kosar-doboz{margin-top:5px;height:95px;border-right:1px dotted #b2b2b2;padding-right:4px}
.kosar-vonal_a{height:5px;margin-top:2px;border-bottom:1px dotted #b2b2b2;}
.kosar-vonal_b{height:10px;}
.kosar-vonal_c{height:5px;border-bottom:2px solid #b2b2b2;}
.kosar-in p{font-family:'Arimo', sans-serif;color:black;font-size:12px;line-height:20px;font-weight:normal;}
.kosar-kenyer{font-family:'Arimo', sans-serif;color:#595653;font-size:14px;line-height:24px;font-weight:normal;letter-spacing:-0.02em;}
.kosar-kenyer span.fontos{font-family:'Arimo', sans-serif;color:#ff0000;font-size:14px;line-height:24px;font-weight:bold;letter-spacing:-0.02em;}
.kosar-kenyer li{line-height:28px;}
.kosar-in p.lista{font-family:'Arimo', sans-serif;color:black;font-size:13px;line-height:24px;font-weight:normal;}
.kosar-in p.hirlevel{font-family:'Arimo', sans-serif;color:#black;font-size:12px;line-height:24px;font-weight:normal;margin-top:2px;}
.kosar-in p.bull, .kosar-in div.bull{font-family:'Arimo', sans-serif;color:#595653;font-size:12px;line-height:24px;font-weight:normal;margin-top:5px;margin-left:-20px;margin-bottom:5px;}
.kosar-in p.apro{font-family:'Arimo', sans-serif;color:#595653;font-size:11px;line-height:11px;font-weight:normal;color:black;margin-bottom:18px;}
.kosar-in p.narancs{font-family:'Arimo', sans-serif;color:#ed9001;font-size:12px;line-height:20px;text-align:left;font-weight:normal;}
.kosar-in span{font-family:'Oswald', sans-serif;font-weight:300;color:#000;font-size:20px;letter-spacing:-0.02em;}
.kosar-in span.bold{color:#595653;display:inline-block;font-family:"Oswald",sans-serif;font-size:24px;font-weight:400;letter-spacing:-0.02em;margin-right:1px;min-width:19px;text-align:right;}
.kosar-in span.fizetendo{font-family:'Oswald', sans-serif;font-weight:400;color:#595653;font-size:24px;letter-spacing:-0.02em;}
.kosar-in span.narancs{font-family:'Oswald', sans-serif;font-weight:400;color:#ed9001;font-size:24px;letter-spacing:-0.02em;}
.kosar-in span.tipp{color:#ed9001;font-family:'Arimo', sans-serif;font-size:12px;line-height:24px;text-align:left;font-weight:bold;}
.kosar-in span.tippkenyer{font-family:'Arimo', sans-serif;color:#595653;font-size:12px;line-height:16px;text-align:left;letter-spacing:0em;font-weight:normal;}
.kosar-in img{width:100px;height:100px;margin-bottom:-10px;}
.kosar-in p img{width:100px;height:100px;}
.kosar-in p a img{width:24px;height:24px;margin-right:-20px;}
.kosar-szunet{height:20px;}
.kosar-clear{width:100%;height:10px;}
.kosar-in a{font-family:'Arimo', sans-serif;color:#ed9001;font-size:12px;line-height:24px;text-align:left;font-weight:bold;text-decoration:underline;}
.kosar-in a.vissza img{width:171px;height:38px;}
.kosar-in a.fizetek img{width:167px;height:40px;}
.kosar-in a.elkuld img{width:320px;height:40px;margin-top:-30px;}
.input-kosar{font-size:12px;font-family:Arimo, sans-serif;font-weight:normal;color:#777;background-image:url(../images/form_b.png);background-repeat:no-repeat;background-position:right;-webkit-font-smoothing:antialiased;width:100%;height:30px;margin-top:-30px;margin-left:6px;outline:0;}
.input-kosar_adatok{font-size:12px;font-family:Arimo, sans-serif;font-weight:normal;color:black;background-image:url(../images/form_b.png);background-repeat:no-repeat;background-position:right;-webkit-font-smoothing:antialiased;width:100%;height:30px;margin-top:-30px;margin-left:6px;outline:0;}
.input-kosar_bal{height:30px;width:6px;background-image:url(../images/form_a.png);background-repeat:no-repeat;margin-top:-10px;}
.input-kosar_adatok_bal{height:30px;width:6px;background-image:url(../images/form_a.png);background-repeat:no-repeat;margin-top:2px;}
.input-kosar input{font-size:12px;font-family:Arimo, sans-serif;font-weight:normal;color:black;height:30px;line-height:16px;border:none;background:transparent;padding:0 10px;width:85%;}
.input-kosar_adatok input{font-size:12px;font-family:Arimo, sans-serif;font-weight:normal;color:black;height:30px;line-height:16px;border:none;background:transparent;padding:0 10px;width:85%;}
.kosar_ch input{display:none;}
.kosar_ch span{margin-top:3px;width:25px;height:25px;display:block;background:url(../images/check_c.png);}
.kosar_ch input:checked + span{background:url(../images/check_d.png);}
.kosar_dropdown_bal{height:30px;width:6px;background-image:url(../images/form_a.png);background-repeat:no-repeat;float:left;}
.kosar_dropdown{margin-left:4px;margin-top:-30px;display:inline-block;width:100%;float:left;}
.kosar_dropdown select{border:0 !important;-webkit-appearance:none;-moz-appearance:none;background:url('../images/kosar_drop.png') no-repeat;background-position:right;width:100%;height:30px;text-indent:0px;text-overflow:"";font-family:'Arimo', sans-serif;color:#353535;font-size:12px;line-height:12px;text-align:left;}